version = 3
ScenarioInfo = {
  Configurations={
    standard={
      customprops={ },
      teams={
        { armies={ "ARMY_1", "ARMY_2", "ARMY_3", "ARMY_4" }, name="FFA" }
      }
    }
  },
  description="Matar is heavily populated but almost 75% of the population lives underwater where much of the resources are located. The climate is Earth-like and Matar's lush tropical islands are small paradises. Volcanoes often form new islands with rich mass deposits. The Aeon Illuminate and Cybrans frequently try to gain a foothold on these islands before the UEF can establish a proper defense perimeter. Many battle are fought here and all commanders who gated here found their paradise, one way or another...",
  map="/maps/Gates to Paradise.v0002/gates to paradise.scmap",
  map_version=2,
  name="Gates to Paradise",
  norushoffsetX_ARMY_1=-5,
  norushoffsetX_ARMY_2=10,
  norushoffsetX_ARMY_3=10,
  norushoffsetX_ARMY_4=0,
  norushoffsetY_ARMY_1=-10,
  norushoffsetY_ARMY_2=0,
  norushoffsetY_ARMY_3=-10,
  norushoffsetY_ARMY_4=15,
  norushradius=80,
  preview="",
  save="/maps/Gates to Paradise.v0002/Gates to Paradise_save.lua",
  script="/maps/Gates to Paradise.v0002/Gates to Paradise_script.lua",
  size={ 512, 512 },
  starts=true,
  type="skirmish"
}
